@0    = ~Ist das goldene Farbe...? Sie ist es. Sie ist es! (Das Kind nimmt Eure Münze und rennt lachend davon.)~
@1    = ~(Ihr versucht, das Kind zu fangen.)~
@2    = ~(Nichts tun.)~
@3    = ~(Ihr seid zu langsam, um das Kind zu fangen. Es entkommt mit Eurer Münze.)~
@4    = ~(Ihr fangt das Kind und nehmt Eure Münze zurück. Es sieht Euch ängstlich an und läuft davon.)~
@5    = ~(Das Kind rennt mit Eurer Münze davon.)~
